/*
 * Site General Layout
 */
.contribution_header {
    padding-top: 2em;
    padding-bottom: 1em;
    text-align: center;
}

.contribution_header h1 {
    padding: 0em 1em  !important;
    font-size: 2em;
}

.contribution_header p.annex {
    padding: 0em 1em 1em 4em !important;
    margin: 0em !important;
}

.contribution_header p.type {
    text-align: center !important;
    font-weight: bold;
    font-size: 1.2em;
}

.contribution_author {
    display: table;
}

.contribution_author .image {
    display: table-cell;
    padding-right: 2em;
    padding-top: 2em;
    border-radius: 3px;
}

.contribution_author .text {
    display: table-cell;
    text-align: left;
    vertical-align: top;
}

@media only screen and (max-width: 600px) {
    .contribution_author .image {
        display: none;
    }
    .contribution_header p.annex {
        padding: 1em !important;
    }
}

a.pdf_download.footer {
    padding-top: 2em;
    display: inline-block;
}

p.endnote {
    display: table;
    line-height: 1.25em !important;
    text-align: left !important;
}

p.reference {
    line-height: 1.25em !important;
    text-align: left !important;
}

a.note:hover {
    background-color: #fff;
    text-decoration: none;
}

p.endnote a.note {
    display: table-cell;
    width: 50px;
}

a.anchor_title_link {
    width: 1em;
    display: inline-block;
    color: var(--text-black);
    padding-left: 0.5em;
    opacity: 0;
}

a.anchor_title_link:hover {
	opacity: 100;
}

a.anchor {
    display: inline-block;
    position: relative;
    top: -200px;
    visibility: hidden;
    width: 0px;
}

img.inline-figure-600 {
    max-width: 600px;
    width: 100%;
    height: auto;
}
img.inline-figure-900 {
    max-width: 100%;
    width: 100%;
    height: auto;
}
p.center {
    text-align: center !important;
}

.svg-inline--fa {
    font-size: 1.2em !important;
}
